お知らせセール情報や店舗情報を配信いたします。
2018.05.28

【重要】セキュリティ強化に関するブラウザバージョンご確認のお願い

平素より、セカンドストリートオンラインサービスをご利用いただき誠にありがとうございます。

2018年5月31日(木)より、弊社が運営するセカンドストリートオンラインサービスにおけるセキュリティ強化の一環から、SSL通信規格の一部無効化を行います。
これにより、「TLS1.2」に対応していない一部の端末やブラウザからは、クレジットカード情報の更新手続き等が出来なくなります。
現在、お客様の多くがお使いの端末やブラウザは、「TLS1.2」が有効となっていることから現状のままセカンドストリートオンラインサービスをご利用いただけます。
「TLS1.2」に対応していない端末やブラウザをご利用のお客様は、バージョンアップならびに設定変更を実施いただきますようお願いいたします。

■影響がある主なご利用環境(TLS1.2非対応環境)

・パソコン
Google Chrome29 以前
Internet Explorer7.0 以前
Firefox 23以前
Safari 6以前 
・スマートフォン
Android 4.3以前
iOS Safari 4以前

設定の詳細については、お使いの端末やブラウザのヘルプをご参照ください。

現在ご利用中の環境が対応しているかはこちらから確認できます。

お問い合わせ先はこちら

お客様には、大変ご不便をおかけいたしますがご理解の程、何卒よろしくお願い申し上げます。